Bug 847449 - [abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: Process /usr/bin/pcmanfm was killed by signal 6...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:0bd740c926b56230a9d023f272f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 08:47 EDT by Jay Fenlason
Modified: 2014-08-31 19:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:26:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.51 KB, text/plain)
2012-08-11 08:47 EDT, Jay Fenlason
no flags Details
File: maps (18.15 KB, text/plain)
2012-08-11 08:47 EDT, Jay Fenlason
no flags Details
File: backtrace (9.71 KB, text/plain)
2012-08-11 08:47 EDT, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2012-08-11 08:47:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        pcmanfm --desktop --profile LXDE
executable:     /usr/bin/pcmanfm
kernel:         3.4.7-1.fc16.i686.PAE
pid:            1294
pwd:            /local/home/hack
time:           Fri 10 Aug 2012 11:18:15 PM EDT
uid:            1725
username:       hack
var_log_messages: Aug 10 23:18:16 jays-laptop abrt[2045]: Saved core dump of pid 1294 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-10-23:18:15-1294 (37797888 bytes)

backtrace:      Text file, 9938 bytes
dso_list:       Text file, 5638 bytes
maps:           Text file, 18586 bytes

environ:
:XDG_VTNR=1
:'tty=not a tty'
:MANPATH=/local/home/hack/man:/usr/local/man:/usr/share/man
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1238
:SAL_USE_VCLPLUGIN=gtk
:hostname=fenlason-laptop
:HOSTNAME=fenlason-laptop
:EUSER=hack
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:HOST=fenlason-laptop
:TERM=dumb
:SHELL=/bin/tcsh
:XDG_SESSION_COOKIE=22d772d1addd8d1e7f5395ee0000009a-1344627535.739333-708881948
:LIBRARY_PATH=/local/home/hack/lib:/usr/local/lib
:CVSROOT=::nerd-marrow.com:/hack/cvsroot
:MORE=-cs
:GNOME_KEYRING_CONTROL=/tmp/keyring-bbrj6t
:IMSETTINGS_MODULE=none
:GROUP=hack
:USER=hack
:LD_LIBRARY_PATH=/local/home/hack/lib:/usr/local/lib:/usr/lib
:LS_COLORS=
:HOSTTYPE=i386-linux
:SSH_AUTH_SOCK=/tmp/ssh-OhqPiTPB1082/agent.1082
:USERNAME=hack
:MAIL=/var/spool/mail/hack
:DESKTOP_SESSION=LXDE
:PATH=/local/home/hack/bin/linux-ix86:.:/local/home/hack/bin/i686:/local/home/hack/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/usr/local/sbin:/sbin:/usr/sbin:/usr/bin/X11
:QT_IM_MODULE=xim
:C_INCLUDE_PATH=/local/home/hack/include:/usr/local/include
:'EXINIT=set ai errorbells redraw wm=0 sw=8 tabstop=8'
:PWD=/local/home/hack
:XMODIFIERS=@im=none
:EDITOR=/usr/local/bin/jove
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1078
:GDMSESSION=LXDE
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:LESSCHARSET=latin1
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/local/home/hack
:XDG_CONFIG_HOME=/local/home/hack/.config
:OSTYPE=linux
:VENDOR=intel
:MACHTYPE=i386
:LOGNAME=hack
:VISUAL=/usr/local/bin/jove
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mNoO5AJm6C,guid=a1fa5a078248f8b2484d11590000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:arch=i686
:WINDOWPATH=1
:CC=gcc
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hack
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-hack-Oq63xo/database
:_LXSESSION_PID=1262
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-08-10-23:28:03> Querying server settings
:2012-08-10-23:28:04  Preparing an archive to upload
:2012-08-10-23:28:08  Uploading 894424 bytes
:2012-08-10-23:28:11  Upload successful
:2012-08-10-23:28:12  Retrace job started
:2012-08-10-23:28:23  Analyzing crash data
:2012-08-10-23:28:33  Analyzing crash data
:2012-08-10-23:28:45  Analyzing crash data
:2012-08-10-23:28:56  Analyzing crash data
:2012-08-10-23:29:06  Analyzing crash data
:2012-08-10-23:29:18  Analyzing crash data
:2012-08-10-23:29:28  Analyzing crash data
:2012-08-10-23:29:39  Analyzing crash data
:2012-08-10-23:29:49  Analyzing crash data
:2012-08-10-23:30:00  Initializing virtual root
:2012-08-10-23:30:11  Initializing virtual root
:2012-08-10-23:30:21  Initializing virtual root
:2012-08-10-23:30:32  Initializing virtual root
:2012-08-10-23:30:42  Initializing virtual root
:2012-08-10-23:30:53  Initializing virtual root
:2012-08-10-23:31:03  Initializing virtual root
:2012-08-10-23:31:14  Initializing virtual root
:2012-08-10-23:31:24  Initializing virtual root
:2012-08-10-23:31:35  Initializing virtual root
:2012-08-10-23:31:45  Initializing virtual root
:2012-08-10-23:31:56  Initializing virtual root
:2012-08-10-23:32:06  Initializing virtual root
:2012-08-10-23:32:17  Retrace job finished successfully
:2012-08-11-08:44:09> No ~/.xsession-errors
:2012-08-11-08:44:09* (exited with 1)
:2012-08-11-08:44:13> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1991a9ff-e788-4d3b-8a03-e1cc25e5d85e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4387.11
:CPU Vendor: GenuineIntel
:CPU Model: Mobile Intel(R) Pentium(R) 4 - M CPU 2.20GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2200
:System Memory: 2017
:System Swap: 3820
:Vendor: Dell Computer Corporation
:System: Inspiron 8500 
:Form factor: Portable
:Kernel: 3.4.7-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:44100:4136:318) pci, yenta_cardbus, PCI/CARDBUS, PCI4510 PC card Cardbus Controller
:(32902:16931:32902:4096) pci, ipw2200, NETWORK, PRO/Wireless 2915ABG [Calexico2] Network Connection
:(5348:17409:4136:33063) pci, b44, ETHERNET, BCM4401 100Base-T
:(32902:9418:32902:17729) pci, ata_piix, STORAGE, Latitude D400/D500
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4941:19489) pci, snd_intel8x0m, SIMPLE, Latitude D500
:(32902:9413:4136:318) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(4172:32809:4136:318) pci, firewire_ohci, FIREWIRE, PCI4510 IEEE-1394 Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4098:19558:4136:318) pci, radeon, VIDEO, Radeon RV250 [Mobility FireGL 9000]
:(32902:9412:32902:17729) pci, uhci_hcd, USB, Latitude D400/D500
:(32902:9410:32902:17729) pci, uhci_hcd, USB, Latitude D400/D500
:(32902:6704:0:0) pci, agpgart-intel, HOST/PCI, 82845 845 [Brookdale] Chipset Host Bridge
:(32902:9415:32902:17729) pci, uhci_hcd, USB, Latitude D400/D500
:(32902:9421:4136:318) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:6705:0:0) pci, None, PCI/PCI, 82845 845 [Brookdale] Chipset AGP Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 3652270 2032234 1848993 917504 707339 707339
:/dev/sda1 /boot ext4 1024 1024 101596 17368 12199 25896 25668 25668
:/dev/sda4 WITHHELD ext3 4096 4096 33848122 19762014 18041855 17203200 16903810 16903810
:/dev/mapper/udisks-luks-uuid-99a0c6ab-f374-44e7-97a5-4423ef115334-uid1725 WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Jay Fenlason 2012-08-11 08:47:26 EDT
Created attachment 603680 [details]
File: dso_list
Comment 2 Jay Fenlason 2012-08-11 08:47:28 EDT
Created attachment 603681 [details]
File: maps
Comment 3 Jay Fenlason 2012-08-11 08:47:30 EDT
Created attachment 603682 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:05:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:26:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.